// Background colors
.dp-background-color--primary {
  background-color: $primary;
}
.dp-background-color--primary--dark {
  background-color: $color--blue--dark;
}
.dp-background-color--blue--light {
  background-color: $color--blue--light;
}
.dp-background-color--hero {
  background-color: $color--hero;
}

// Font colors
.dp-color--primary {
  color: $primary;
}
.dp-color--primary--dark {
  color: $primary--dark;
}
.dp-color--blue--light {
  color: $color--blue--light;
}
.dp-color--white {
  color: $color--white;
}
